## plasma-desktop 6.3.0

=== debian/changelog ===
plasma-desktop (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:07:57 +0100

plasma-desktop (4:6.2.91.1-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Show clock on the Debian-themed login screen to match the original
    breeze theme. (Closes: #1095440)
  * Prefer the nologo Debian wallpaper for the breeze Debian greeter.
  * Drop unused lintian overrides.
  * Put the doc package in the doc section.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 00:55:48 +0100

plasma-desktop (4:6.2.91.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Jan 2025 11:28:50 +0100

plasma-desktop (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).
  * Update build-deps and deps with the info from cmake.
  * Drop patches now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 24 Jan 2025 00:35:24 +0100

plasma-desktop (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Backport upstream revert for broken task manager.
  * Refresh copyright information.
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:49:49 +0100
