=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: plasma-desktop
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
-               kded6-dev (>= 6.10.0~),
+               kded6-dev,
                kscreenlocker-dev (>= 6.2.90~),
                kwin-dev (>= 4:6.2.90~),
                libaccounts-qt6-dev (>= 1.13~),
@@ -22,6 +21,8 @@
                libglib2.0-dev,
                libibus-1.0-dev (>= 1.5.0~),
                libicu-dev,
+               libkaccounts6-dev (>= 4:20.04~),
+               libkf5runner-dev,
                libkf6attica-dev (>= 6.10.0~),
                libkf6auth-dev (>= 6.10.0~),
                libkf6baloo-dev (>= 6.10.0~),
@@ -35,13 +36,14 @@
                libkf6guiaddons-dev (>= 6.10.0~),
                libkf6i18n-dev (>= 6.10.0~),
                libkf6iconthemes-dev (>= 6.10.0~),
-               libkf6itemmodels-dev (>= 6.10.0~),
+               libkf6itemmodels-dev (>= 6.2.0~),
                libkf6kcmutils-dev (>= 6.10.0~),
                libkf6kio-dev (>= 6.10.0~),
                libkf6newstuff-dev (>= 6.10.0~),
                libkf6notifications-dev (>= 6.10.0~),
                libkf6notifyconfig-dev (>= 6.10.0~),
                libkf6package-dev (>= 6.10.0~),
+               libkf6qqc2desktopstyle-dev (>= 6.10.0~),
                libkf6runner-dev (>= 6.10.0~),
                libkf6sonnet-dev (>= 6.10.0~),
                libkf6svg-dev (>= 6.10.0~),
@@ -50,10 +52,10 @@
                libkirigami-dev (>= 6.10.0~),
                libksysguard-dev (>= 4:6.2.90~),
                libpackagekitqt6-dev,
-               libplasma-dev (>= 6.2.90~),
-               libplasma5support-dev (>= 6.2.90~),
-               libplasmaactivities-dev (>= 6.2.90~),
-               libplasmaactivitiesstats-dev (>= 6.2.90~),
+               libplasma-dev (>= 6.3.0~),
+               libplasma5support-dev (>= 4:6.3.0~),
+               libplasmaactivities-dev (>= 6.3.0~),
+               libplasmaactivitiesstats-dev (>= 6.3.0~),
                libscim-dev,
                libsdl2-dev (>= 2.0.16~),
                libudev-dev,
@@ -71,38 +73,42 @@
                libxft-dev,
                libxkbregistry-dev,
                pkgconf,
-               plasma-workspace-dev (>= 4:6.2.90~),
+               plasma-workspace-dev (>= 4:6.3.0~),
                qt6-5compat-dev (>= 6.7.0~),
-               qt6-base-dev (>= 6.7.0+dfsg~),
-               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
+               qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.7.0~),
                qt6-wayland-dev (>= 6.7.0~),
+               signon-plugin-oauth2-dev (>= 0.25+git20231015.fab69886-2~),
+               signon-plugins-dev (>= 8.61+git20231015.c8ad982-2~),
                wayland-protocols (>= 1.25~),
                xdg-user-dirs,
                xserver-xorg-dev,
                xserver-xorg-input-libinput-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-desktop
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-desktop
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-desktop.git
 Rules-Requires-Root: no
 
 Package: plasma-desktop
 Architecture: any
 Depends: accountsservice,
          breeze (>= 4:6.2.90~),
-         kactivitymanagerd (>= 6.1.0~),
-         kde-cli-tools (>= 4:6.1.0~),
+         kactivitymanagerd (>= 6.2.90~),
+         kde-cli-tools (>= 4:6.2.90~),
          kded6,
          kio6,
-         layer-shell-qt (>= 6.1.0~),
-         ocean-sound-theme (>= 6.1.0~),
-         oxygen-sounds (>= 4:6.1.0~),
+         layer-shell-qt (>= 6.2.90~),
+         ocean-sound-theme (>= 6.2.90~),
+         oxygen-sounds (>= 4:6.2.90~),
          plasma-desktop-data (= ${source:Version}),
          plasma-desktoptheme,
-         plasma-integration (>= 6.1.0~),
+         plasma-integration (>= 6.2.90~),
          plasma-workspace (>= 4:6.2.90~),
-         polkit-kde-agent-1 (>= 4:6.1.0~),
+         plasma5-integration (>= 6.2.90~),
+         polkit-kde-agent-1 (>= 4:6.2.90~),
          qml6-module-org-kde-activities,
          qml6-module-org-kde-baloo,
          qml6-module-org-kde-breeze,
@@ -138,48 +144,47 @@
          qml6-module-qtquick-shapes,
          qml6-module-qtquick-templates,
          qml6-module-qtquick-window,
-         xdg-user-dirs,
+         qt6-svg-plugins,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: bluedevil (>= 4:6.1.0~),
-            breeze-gtk-theme (>= 6.1.0~),
+Recommends: bluedevil (>= 4:6.2.90~),
+            breeze-gtk-theme (>= 6.2.90~),
             fonts-hack,
-            fonts-noto-cjk,
-            fonts-noto-hinted,
-            fonts-noto-mono,
-            fonts-noto-unhinted,
+            fonts-noto,
+            fonts-noto-color-emoji,
             ibus-data,
-            kde-config-gtk-style (>= 4:6.1.0~),
-            kde-config-screenlocker (>= 6.1.0~),
-            kde-config-sddm (>= 4:6.1.0~),
-            kde-style-oxygen-qt6 (>= 4:6.1.0~),
-            kgamma (>= 6.1.0~),
+            kde-config-gtk-style (>= 4:6.2.90~),
+            kde-config-screenlocker (>= 6.2.90~),
+            kde-config-sddm (>= 4:6.2.90~),
+            kde-style-oxygen-qt6 (>= 4:6.2.90~),
+            kgamma (>= 6.2.90~),
             khelpcenter,
-            kinfocenter (>= 4:6.1.0~),
+            kinfocenter (>= 4:6.2.90~),
             kio-extras,
-            kmenuedit (>= 4:6.1.0~),
-            kscreen (>= 4:6.1.0~),
-            ksshaskpass (>= 4:6.1.0~),
-            kwin-wayland (>= 4:6.1.0~) | kwin (>= 4:6.1.0~),
-            kwrited (>= 4:6.1.0~),
+            kmenuedit (>= 4:6.2.90~),
+            kscreen (>= 4:6.2.90~),
+            ksshaskpass (>= 4:6.2.90~),
+            kwin-wayland (>= 4:6.2.90~) | kwin-x11 (>= 4:6.2.90~),
+            kwrited (>= 4:6.2.90~),
             libkf6kcmutils-bin,
-            libpam-kwallet5 (>= 6.1.0~),
-            plasma-browser-integration (>= 6.1.0~),
-            plasma-discover (>= 6.1.0~),
-            plasma-disks (>= 6.1.0~),
-            plasma-firewall (>= 6.1.0~),
-            plasma-nm (>= 4:6.1.0~),
-            plasma-pa (>= 4:6.1.0~),
-            plasma-systemmonitor (>= 6.1.0~),
-            plasma-thunderbolt (>= 6.1.0~),
-            plasma-vault (>= 6.1.0~),
-            powerdevil (>= 4:6.1.0~),
-            systemsettings (>= 4:6.1.0~),
+            libpam-kwallet5 (>= 6.2.90~),
+            plasma-browser-integration (>= 6.2.90~),
+            plasma-desktop-doc (>= ${source:Version}),
+            plasma-discover (>= 6.2.90~),
+            plasma-disks (>= 6.2.90~),
+            plasma-firewall (>= 6.2.90~),
+            plasma-nm (>= 4:6.2.90~),
+            plasma-pa (>= 4:6.2.90~),
+            plasma-systemmonitor (>= 6.2.90~),
+            plasma-thunderbolt (>= 6.2.90~),
+            plasma-vault (>= 6.2.90~),
+            plasma-welcome (>= 6.2.90~),
+            powerdevil (>= 4:6.2.90~),
+            systemsettings (>= 4:6.2.90~),
             xdg-desktop-portal-gtk,
-            xdg-desktop-portal-kde (>= 6.1.0~),
-Suggests: kde-config-flatpak (>= 4:6.1.0~),
-Breaks: plasma-workspace (<< 4:6.1.0~),
-        user-manager (<< 4:5.20),
+            xdg-desktop-portal-kde (>= 6.2.90~),
+Suggests: kde-config-flatpak (>= 6.2.90~),
+Breaks: plasma-workspace (<< 4:6.1.0~), user-manager (<< 4:5.20),
 Replaces: plasma-workspace (<< 4:6.1.0~),
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
@@ -208,14 +213,31 @@
  .
  This package is part of the KDE Plasma.
  .
- This package contains the data files
+ This package contains the data files for the Plasma shell.
+
+Package: plasma-desktop-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+Breaks: plasma-desktop-data (<< 4:6.1.90~),
+Replaces: plasma-desktop-data (<< 4:6.1.90~),
+Description: Plasma desktop documentation
+ Plasma Desktop offers a beautiful looking desktop
+ that takes complete advantage of modern computing technology.
+ Through the use of visual effects and scalable graphics,
+ the desktop experience is not only smooth but also pleasant
+ to the eye. The looks of Plasma Desktop not only provide beauty,
+ they are also used to support and improve your computer
+ activities effectively, without being distracting.
+ .
+ This package is part of the KDE Plasma.
+ .
+ This package contains the documentation for the Plasma shell.
 
 Package: plasma-desktop-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${so:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${so:Depends},
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
@@ -226,14 +248,16 @@
  activities effectively, without being distracting.
  .
  This package is part of the KDE Plasma.
+ .
+ This package contains the development files for the Plasma shell.
 
 Package: sddm-theme-breeze
 Architecture: any
 Depends: plasma-desktoptheme,
          plasma-workspace,
+         sddm (>= 0.21.0-2),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: sddm,
 Provides: sddm-theme,
 Description: Breeze SDDM theme
  Plasma Workspace for KF6. Workspaces provide
@@ -242,3 +266,22 @@
  Taskmanager library.
  .
  This package contains the files for the breeze SDDM theme.
+
+Package: sddm-theme-debian-breeze
+Architecture: any
+Depends: plasma-desktoptheme,
+         plasma-workspace,
+         qt6-svg-plugins,
+         sddm-theme-breeze,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: desktop-base, sddm,
+Provides: sddm-theme,
+Description: Debian Breeze SDDM theme
+ Plasma Workspace for KF5. Workspaces provide
+ support for KDE Plasma Widgets, integrated search,
+ hardware management and a high degree of customizability.
+ Taskmanager library.
+ .
+ This package contains the files for the breeze SDDM theme adapted
+ to use the active desktop-base theme for the background.
