## plasma-desktop 6.3.2

=== debian/changelog ===
plasma-desktop (4:6.3.2-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Move app metadata to the main package.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Mar 2025 22:40:11 +0100

plasma-desktop (4:6.3.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Restore the dependency on plasma-browser-integration, it’s always
    useful if you get the webext from some other source than the debian
    archive.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 09:55:03 +0100

plasma-desktop (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.
  * Recommend newly packaged web extension for Plasma integration.
  * Recommend spectacle, now part of Plasma.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 01:01:57 +0100
