=== debian/control ===
--- 
+++ 
@@ -52,10 +52,10 @@
                libkirigami-dev (>= 6.10.0~),
                libksysguard-dev (>= 4:6.2.90~),
                libpackagekitqt6-dev,
-               libplasma-dev (>= 6.3.0~),
-               libplasma5support-dev (>= 4:6.3.0~),
-               libplasmaactivities-dev (>= 6.3.0~),
-               libplasmaactivitiesstats-dev (>= 6.3.0~),
+               libplasma-dev (>= 6.3.2~),
+               libplasma5support-dev (>= 4:6.3.2~),
+               libplasmaactivities-dev (>= 6.3.2~),
+               libplasmaactivitiesstats-dev (>= 6.3.2~),
                libscim-dev,
                libsdl2-dev (>= 2.0.16~),
                libudev-dev,
@@ -73,7 +73,7 @@
                libxft-dev,
                libxkbregistry-dev,
                pkgconf,
-               plasma-workspace-dev (>= 4:6.3.0~),
+               plasma-workspace-dev (>= 4:6.3.2~),
                qt6-5compat-dev (>= 6.7.0~),
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
@@ -156,6 +156,7 @@
             kde-config-gtk-style (>= 4:6.2.90~),
             kde-config-screenlocker (>= 6.2.90~),
             kde-config-sddm (>= 4:6.2.90~),
+            kde-spectacle,
             kde-style-oxygen-qt6 (>= 4:6.2.90~),
             kgamma (>= 6.2.90~),
             khelpcenter,
@@ -184,8 +185,11 @@
             xdg-desktop-portal-gtk,
             xdg-desktop-portal-kde (>= 6.2.90~),
 Suggests: kde-config-flatpak (>= 6.2.90~),
-Breaks: plasma-workspace (<< 4:6.1.0~), user-manager (<< 4:5.20),
-Replaces: plasma-workspace (<< 4:6.1.0~),
+Breaks: plasma-desktop-data (<< 4:6.3.2-3~),
+        plasma-workspace (<< 4:6.1.0~),
+        user-manager (<< 4:5.20),
+Replaces: plasma-desktop-data (<< 4:6.3.2-3~),
+          plasma-workspace (<< 4:6.1.0~),
 Description: Tools and widgets for the desktop
  Plasma Desktop offers a beautiful looking desktop
  that takes complete advantage of modern computing technology.
